Bug 853039 - [abrt] evolution-3.2.3-3.fc16: __libc_message: Process /usr/bin/evolution was killed by signal 6 (SIGABRT)
[abrt] evolution-3.2.3-3.fc16: __libc_message: Process /usr/bin/evolution was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:70a296b62c0d8ea6022c257f900...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 06:51 EDT by Dev Adeshara
Modified: 2013-02-13 12:46 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:45:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (19.93 KB, text/plain)
2012-08-30 06:51 EDT, Dev Adeshara
no flags Details
File: backtrace (48.61 KB, text/plain)
2012-08-30 06:51 EDT, Dev Adeshara
no flags Details
File: gconf_subtree (13.17 KB, text/plain)
2012-08-30 06:51 EDT, Dev Adeshara
no flags Details
File: xsession_errors (18.46 KB, text/plain)
2012-08-30 06:51 EDT, Dev Adeshara
no flags Details
File: maps (52.82 KB, text/plain)
2012-08-30 06:51 EDT, Dev Adeshara
no flags Details
File: dso_list (17.47 KB, text/plain)
2012-08-30 06:51 EDT, Dev Adeshara
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-08-30 06:51 EDT, Dev Adeshara
no flags Details

  None (edit)
Description Dev Adeshara 2012-08-30 06:51:07 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        evolution
crash_function: __libc_message
environ:        
executable:     /usr/bin/evolution
kernel:         3.4.9-1.fc16.i686.PAE
pid:            4679
pwd:            /home/eliteaaa
time:           Thu 30 Aug 2012 02:01:23 PM IST
uid:            1000
username:       eliteaaa

backtrace:      Text file, 49774 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 17891 bytes
event_log:      Text file, 20406 bytes
gconf_subtree:  Text file, 13490 bytes
maps:           Text file, 54085 bytes
xsession_errors: Text file, 18901 bytes

smolt_data:
:
:
:General
:=================================
:UUID: cde45688-3eb0-4ad4-8077-3cd8aeba1d43
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4189.14
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2101
:System Memory: 1982
:System Swap: 3967
:Vendor: Dell Inc.
:System: Vostro 1014 
:Form factor: Portable
:Kernel: 3.4.9-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59426:4136:1025) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:57904:4136:1025) pci, None, BASE, Memory Stick Host Controller
:(4480:59442:4136:1025) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(32902:10816:4136:1025) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:4136:1025) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10536:4136:1025) pci, ata_piix, STORAGE, ICH9M/M-E 2 port SATA IDE Controller
:(32902:10521:4136:1025) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(4332:33128:4136:1025) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(5772:43:6706:773) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:9288:4136:1025) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:1025) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:1025) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4136:1025) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4136:1025) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4136:1025) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:1025) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10570:4136:1025) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_localhostlocaldomain-root / ext4 4096 4096 6547529 4220844 3888249 1662976 1350991 1350991
:/dev/sda3 /boot ext4 1024 1024 495844 413562 387962 128016 127788 127788
:/dev/mapper/vg_localhostlocaldomain-lv_home /home ext4 4096 4096 20860048 13845339 12785704 5300224 4820388 4820388
:/dev/mapper/vg_localhostlocaldomain-opt /opt ext4 4096 4096 6354005 4307747 3984983 1613824 1237243 1237243
:

var_log_messages:
:Aug 30 13:06:58 localhost kernel: [ 7955.174107] evolution[4490]: segfault at c ip 48551d79 sp a6ffd890 error 4 in libc-2.14.90.so[484d9000+1aa000]
:Aug 30 13:07:00 localhost abrt[4495]: Saved core dump of pid 2027 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-30-13:06:58-2027 (124383232 bytes)
:Aug 30 14:01:24 localhost abrt[4963]: Saved core dump of pid 4679 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2012-08-30-14:01:23-4679 (81993728 bytes)
Comment 1 Dev Adeshara 2012-08-30 06:51:12 EDT
Created attachment 608144 [details]
File: event_log
Comment 2 Dev Adeshara 2012-08-30 06:51:16 EDT
Created attachment 608145 [details]
File: backtrace
Comment 3 Dev Adeshara 2012-08-30 06:51:20 EDT
Created attachment 608146 [details]
File: gconf_subtree
Comment 4 Dev Adeshara 2012-08-30 06:51:24 EDT
Created attachment 608147 [details]
File: xsession_errors
Comment 5 Dev Adeshara 2012-08-30 06:51:28 EDT
Created attachment 608148 [details]
File: maps
Comment 6 Dev Adeshara 2012-08-30 06:51:31 EDT
Created attachment 608149 [details]
File: dso_list
Comment 7 Dev Adeshara 2012-08-30 06:51:35 EDT
Created attachment 608150 [details]
File: build_ids
Comment 8 Milan Crha 2012-08-31 04:48:58 EDT
Thanks for a bug report. The bactrace shows detected memory issue by glibc, inside new memory chunk allocation, which usually means that the memory corruption happened some time before this call. Apart of missing debug information for evolution-data-server, do you have any steps how to reproduce this, please? It may help to identify the issue, though it's true it's usually hard to reproduce memory corruption bugs.
Comment 9 Fedora End Of Life 2013-01-16 10:20:15 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Fedora End Of Life 2013-02-13 12:46:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.